<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Greenturtle_Mag
 */

?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?> class="col-xs-12 col-sm-12 col-md-12">
	<div class="mp-full-widget-wrap clearfix">
	    <div class="thumb-post">
	    <?php 
	    	if(has_post_thumbnail()) : 
	    		$class ="col-md-6 col-xs-12 col-sm-6";
	    	else: 
	    		$class = "col-md-12 col-xs-12 col-sm-12";
	    	endif; 
	    	if(has_post_thumbnail()) : 

	    ?>
	        <div class="col-md-6 col-xs-12 col-sm-6 gtl-content-image">
	             <figure class="post-img ">
	            <?php					
						the_post_thumbnail( 'greenturtle-mag-feature2-thumb' );					
				?>
	        </figure>   
                              
		</div>
		<?php endif;?>

		<div class="<?php echo esc_attr($class); ?>">
		    <div class="full-bottom-post-content">				      
		        <?php
		        if ( is_singular() ) :
					the_title( '<h3 class="entry-title">', '</h3>' );
				else :
					the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>' );
				endif;
				?>
				<?php 
				if ( 'post' === get_post_type() ) : ?>
				<div class="entry-meta">
					<?php greenturtle_mag_posted_on(); ?>
				</div><!-- .entry-meta -->
				<?php
				endif; ?>

		        <div class="par">
		           <?php the_excerpt(); ?>   </div>
		            <div class="entry-comments-links full-widget gtl-content-entry">  

		               <?php greenturtle_mag_entry_footer(); ?>                                            
	               
	                </div>
	            </div>
	        </div>
	    </div>
	</div>
	</div>

